Bug 116190 - Poweroff does not completely powerdown the machine
Poweroff does not completely powerdown the machine
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 15:58 EST by Nick McMaster
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick McMaster 2004-02-18 15:58:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
I am not sure if this is a Kernel problem or an ACPI problem. I am 
running on a compaq nw8000 and the poweroff or shutdown -t now does 
not completely shutdown the machine. The machine goes through its 
shutdown process and then seem to almost turn itself of and on very 
quickly, but does turn back on completely.

Please note that I was using Redhat Enterprize V3 ES, but that the 
kernel does not appear to support ACPI. I therefore installed the FC1 
kernel and acpi is now working. 

Any help with trying to determine why the FC1 kernel does not 
shutdown the machine completely would be helpful.

The acpid that I am running is the one that is available with FC1.

I am not sure if this is a bug or a configuration issue.



Version-Release number of selected component (if applicable):
Kernel-2.4.22-1.2166.nptl.i686

How reproducible:
Always

Steps to Reproduce:
1. Shutdown -t now/poweroff
2.
3.
    

Actual Results:  Shutdown routine runs
unmount drives. etc
machine stays up with partial power.

Expected Results:  Machine should turn off.

Additional info:
Comment 1 David Lawrence 2004-09-29 16:06:48 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.